
PENGADIAN EMAS - Bug #15391

Android [GOLD 360] EMAS Edit Screen

27 December 2022 12:04 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click edit the amount is not formatted correctly

Expectation 1,000,000.00

History

#1 - 30 January 2023 12:23 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Monitoring

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#2 - 13 April 2023 10:58 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Monitoring to Closed

Component is already like that.. If to change will impact all screen using this component.. CS confirmed that no action to be taken by ferial.
